Tora compilation problem

From: Mladen Gogala <>
Date: 08 Sep 2008 08:58:56 GMT
Message-ID: <48c4e950$0$1337$>

I am having a problem with compiling tora on F9. The problem is that the scintilla library, used in 1.3.23 is no longer supported. Now, there is new and improved libqscintilla2. The resulting error is:

checking for oracle... /oracle/product/10.2.0 checking oci works... yes
checking for qscintilla... configure: error: Couldn't compile a simple QScintilla application. See config.log or specify its location with -- with-qscintilla-includes

Was anybody able to solve the problem?

Mladen Gogala
Received on Mon Sep 08 2008 - 03:58:56 CDT

Original text of this message